* { margin: 0px; padding: 0px; }
@font-face { font-family: 'abeatbykai'; src: url('../fonts/abeatbykairegular-webfont.eot'); src: url('../fonts/abeatbykairegular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/abeatbykairegular-webfont.woff') format('woff'), url('../fonts/abeatbykairegular-webfont.ttf') format('truetype'), url('../fonts/abeatbykairegular-webfont.svg#abeatbykairegular') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'LigatureSymbols'; src: url('../fonts/LigatureSymbols-2.09.eot'); src: url('../fonts/LigatureSymbols-2.09.eot?#iefix') format('embedded-opentype'), url('../fonts/LigatureSymbols-2.09.woff') format('woff'), url('../fonts/LigatureSymbols-2.09.ttf') format('truetype'), url('../fonts/LigatureSymbols-2.09.svg#LigatureSymbols') format('svg'); font-weight: normal; font-style: normal; }
html { height: 100%; }
body { height: 100%; background-color: #fff; font-family: Segoe UI, Helvetica, Arial, sans-serif; }
::selection { background-color: transparent; }
.lsf { font-family: 'LigatureSymbols'; -webkit-text-rendering: optimizeLegibility; -moz-text-rendering: optimizeLegibility; -ms-text-rendering: optimizeLegibility; -o-text-rendering: optimizeLegibility; text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased; -moz-font-smoothing: antialiased; -ms-font-smoothing: antialiased; -o-font-smoothing: antialiased; font-smoothing: antialiased; -webkit-font-feature-settings: "liga" 1, "dlig" 1; -moz-font-feature-settings: "liga=1, dlig=1"; -ms-font-feature-settings: "liga" 1, "dlig" 1; -o-font-feature-settings: "liga" 1, "dlig" 1; font-feature-settings: "liga" 1, "dlig" 1; }
.lsf-icon:before { content:attr(title); margin-right:0.3em; font-size:130%; font-family: 'LigatureSymbols'; -webkit-text-rendering: optimizeLegibility; -moz-text-rendering: optimizeLegibility; -ms-text-rendering: optimizeLegibility; -o-text-rendering: optimizeLegibility; text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased; -moz-font-smoothing: antialiased; -ms-font-smoothing: antialiased; -o-font-smoothing: antialiased; font-smoothing: antialiased; -webkit-font-feature-settings: "liga" 1, "dlig" 1; -moz-font-feature-settings: "liga=1, dlig=1"; -ms-font-feature-settings: "liga" 1, "dlig" 1; -o-font-feature-settings: "liga" 1, "dlig" 1; font-feature-settings: "liga" 1, "dlig" 1; }
.hideMe { display: none; }
#disclaimer { display: none; cursor: default; }
#disclaimer h1 { color: rgb(0,204,255); }
#disclaimer a { color: #666; cursor: pointer; }
#disclaimer a:hover { color: rgb(0,204,255); }
.noIEcss { display: none; }
#wrapper { width: 100%; height: 100%; display: none; }

#widget { position: absolute; top: 10px; right: 8px; }
#adminLogin { margin: 0px 2px; float: left; color: #666; font-size: 15px; width: 30px; height: 27px; background-color: #ddd; text-align: center; line-height: 27px; cursor: pointer; }
#adminLogin .lsf { font-size: 20px !important; }
#adminLogin:hover { color: rgb(0,204,255); }
#facebook { margin: 0px 2px; float: left; color: #666; font-size: 15px; width: 30px; height: 27px; background-color: #ddd; text-align: center; line-height: 27px; cursor: pointer; }
#facebook .lsf { font-size: 20px !important; }
#facebook:hover { color: rgb(0,204,255); }
#twitter { margin: 0px 2px; float: left; color: #666; font-size: 15px; width: 30px; height: 27px; background-color: #ddd; text-align: center; line-height: 27px; cursor: pointer; }
#twitter .lsf { font-size: 20px !important; }
#twitter:hover { color: rgb(0,204,255); }
#spin p { text-align: center; margin-left: -100px; color: #444; }

#login { position: absolute; top: -1000px; width: 300px; height: 150px; background-color: #fff; border: 1px solid #444; box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.6); z-index: 1000; padding: 20px; border-radius: 4px; }
#login table { width: 100%; }
#login h1 { color: #444; font-size: 20px; font-weight: 100; margin-bottom: 10px; }
#login p { color: #444; }
#login .lsf { color: rgb(0,204,255) !important; font-size: 30px; }
#login input { height: 25px; border: 1px solid #aaa; outline: 0px; width: 150px; padding: 0px 10px; float: right; }
#login input:focus { border: 1px solid rgba(0,204,255,0.6); }
#loginSubmit { width: 90px !important; height: 30px; color: #fff; background-color: #aaa; float: right; margin-top: 10px; cursor: pointer; }
#loginSubmit:hover { background-color: rgba(0,204,255,0.6); border: 0px; }
#adminLoginCancel { width: 90px !important; height: 30px; color: #fff; background-color: #aaa; float: right; margin-right: 4px; margin-top: 10px; cursor: pointer; }
#adminLoginCancel:hover { background-color: rgba(0,204,255,0.6); border: 0px; }

.floater { position: absolute; top: -1000px; width: 300px; height: 100px; background-color: #fff; border: 1px solid #444; box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.6); z-index: 1000; padding: 20px; border-radius: 4px; }
.floater p { color: #444; }
.floater .lsf { color: rgb(0,204,255) !important; font-size: 30px; }
.floaterCancel { text-align: center; width: 90px !important; height: 30px; line-height: 30px; color: #fff !important; background-color: #aaa; float: right; margin-right: 4px; margin-top: 10px; cursor: pointer; }
.floaterCancel:hover { background-color: rgba(0,204,255,0.6); border: 0px; }

.validateFail { border-color: #c00 !important; }

#title { z-index: 100; position: relative; top: 25%; margin-top: -100px; margin-left: 40px; cursor: default; font-family: 'abeatbykai', SegoeUI, Helvetica, Arial, Sans Serif; font-size: 200px; text-shadow: 1px 4px 6px #fff, 0px 0px 0px #000; color: rgba(0,204,255,0.4); }

#content { cursor: default; padding: 0px; overflow: auto; opacity: 0; width: 900px; position: relative; margin: 0px auto 0; margin-top: 100px; }

#nav { z-index: 1000; position: relative; margin: 0px auto 0; width: 840px; height: 110px; top: 100%; margin-top: -250px; background-color: #fff; box-shadow: 0px -1px 100px #fff; }
#nav ul { width: 840px; }
#nav ul li { position: absolute; list-style: none; width: 80px; /*float: left;*/ margin: 0px 20px; top: 0px; }
#nav ul li p { font-size: 11px; text-align: center; color: #666; cursor: pointer; }
#nav ul li p.lsf { font-size: 50px; color: rgba(0,204,255,0.4); text-shadow: 1px 1px 5px #fff, 0px 0px 0px #000; }
#backHome { left: 420px; }
#nav1 { left: 0px; }
#nav2 { left: 120px; }
#nav3 { left: 240px; }
#nav4 { left: 360px; }
#nav5 { left: 480px; }
#nav6 { left: 600px; }
#nav7 { left: 720px; }

#aboutUs { height: 100%; margin-right: 20px; }
#aboutUs p { color: #666; font-size: 20px; text-align: justify; }
#aboutUs a { color: #666; }
#aboutUs a:hover { color: rgba(0,204,255,0.6); }

#storageHosting { height: 100%; margin-right: 20px; }
#storageHosting p { color: #666; font-size: 20px; text-align: justify; }
#storageHosting a { color: #666; }
#storageHosting a:hover { color: rgba(0,204,255,0.6); }
#storageHostingForm { width: 500px; position: relative; margin: 0px auto; }
#storageHostingForm td { height: 40px; vertical-align: top; }
#storageHostingForm input { height: 25px; border: 1px solid #aaa; outline: 0px; width: 320px; padding: 0px 10px; float: right; }
#storageHostingForm input:focus { border: 1px solid rgba(0,204,255,0.6); }
#storageHostingForm textarea { font-family: Segoe UI, Helvetica, Arial, sans-serif; max-height: 140px; min-height: 140px; border: 1px solid #aaa; outline: 0px; max-width: 320px; min-width: 320px; padding: 10px; margin-top: 5px; }
#storageHostingForm textarea:focus { border: 1px solid rgba(0,204,255,0.6); }
#updateSubmit { width: 150px !important; height: 30px; color: #fff; background-color: #aaa; float: right; margin-top: 10px; cursor: pointer; }
#updateSubmit:hover { background-color: rgba(0,204,255,0.6); border: 0px; }

#mobileDesign { height: 100%; margin-right: 20px; }
#mobileDesign p { color: #666; font-size: 20px; text-align: justify; }
#mobileDesign a { color: #666; }
#mobileDesign a:hover { color: rgba(0,204,255,0.6); }
#mobileDesignForm { width: 500px; position: relative; margin: 0px auto 50px; }
#mobileDesignForm td { height: 40px; vertical-align: top; }
#mobileDesignForm input { height: 25px; border: 1px solid #aaa; outline: 0px; width: 320px; padding: 0px 10px; float: right; }
#mobileDesignForm input:focus { border: 1px solid rgba(0,204,255,0.6); }
#mobileDesignForm textarea { font-family: Segoe UI, Helvetica, Arial, sans-serif; float: right; max-height: 140px; min-height: 140px; border: 1px solid #aaa; outline: 0px; max-width: 320px; min-width: 320px; padding: 10px; margin-top: 5px; }
#mobileDesignForm textarea:focus { border: 1px solid rgba(0,204,255,0.6); }
#mobileSubmit { width: 150px !important; height: 30px; color: #fff; background-color: #aaa; float: right; margin-top: 10px; cursor: pointer; }
#mobileSubmit:hover { background-color: rgba(0,204,255,0.6); border: 0px; }

#contactUs { height: 100%; }
#contactUs h6 { color: rgba(0,204,255, 0.6); font-size: 20px; margin-bottom: 20px; }
#contactUs p { color: #666; font-size: 20px; }
#contactUs p .lsf { font-size: 26px; margin-right: 10px; }
#contactUs a { text-decoration: none; color: #666; font-size: 20px; }
#contactUs a:hover { color: rgba(0, 204, 255, 0.6); }
#ourContact { position: relative; float: left; width: 430px; padding-right: 10px; top: 50%; margin-top: -170px; }
#ourContact table td { height: 40px; vertical-align: top; }
#ourContact table td:first-child { padding-right: 20px; }
#contactForm { position: relative; float: left; width: 450px; top: 50%; margin-top: -170px; }
#contactForm td { height: 40px; vertical-align: top; }
#contactForm tr:last-child td { height: 155px; }
#contactForm table td:first-child p { margin-right: 20px; }
#contactForm table tr:last-child td:first-child { vertical-align: top; margin-top: 5px; }
#contactForm input { height: 25px; border: 1px solid #aaa; outline: 0px; width: 320px; padding: 0px 10px; }
#contactForm input:focus { border: 1px solid rgba(0,204,255,0.6); }
#contactForm textarea { font-family: Segoe UI, Helvetica, Arial, sans-serif; max-height: 140px; min-height: 140px; border: 1px solid #aaa; outline: 0px; max-width: 320px; min-width: 320px; padding: 10px; margin-top: 5px; }
#contactForm textarea:focus { border: 1px solid rgba(0,204,255,0.6); }
#contactSubmit { width: 90px !important; height: 30px; color: #fff; background-color: #aaa; float: right; margin-right: 4px; margin-top: 10px; cursor: pointer; }
#contactSubmit:hover { background-color: rgba(0,204,255,0.6); border: 0px; }

#webDesign { height: 100%; margin-right: 20px; }
#webDesign p { color: #666; font-size: 20px; text-align: justify; }
#webDesign a { color: #666; }
#webDesign a:hover { color: rgba(0,204,255,0.6); }
#webDesignForm { width: 540px; position: relative; margin: 0px auto 50px; }
#webDesignForm td { height: 40px; vertical-align: top; }
#webDesignForm input { height: 25px; border: 1px solid #aaa; outline: 0px; width: 320px; padding: 0px 10px; float: right; }
#webDesignForm input:focus { border: 1px solid rgba(0,204,255,0.6); }
#webDesignForm textarea { font-family: Segoe UI, Helvetica, Arial, sans-serif; float: right; max-height: 140px; min-height: 140px; border: 1px solid #aaa; outline: 0px; max-width: 320px; min-width: 320px; padding: 10px; margin-top: 5px; }
#webDesignForm textarea:focus { border: 1px solid rgba(0,204,255,0.6); }
#webSubmit { width: 150px !important; height: 30px; color: #fff; background-color: #aaa; float: right; margin-top: 10px; cursor: pointer; }
#webSubmit:hover { background-color: rgba(0,204,255,0.6); border: 0px; }

#photos { height: 100%; }
#photos p { color: #666; font-size: 20px; }
#photos a { text-decoration: none; color: #666; font-size: 20px; }
#photos a:hover { color: rgba(0, 204, 255, 0.6); }
#photosForm { width: 540px; position: relative; margin: 0px auto 200px; }
#photosForm td { height: 40px; vertical-align: top; }
#photosForm input { height: 25px; border: 1px solid #aaa; outline: 0px; width: 320px; padding: 0px 10px; float: right; }
#photosForm input:focus { border: 1px solid rgba(0,204,255,0.6); }
#photosForm textarea { font-family: Segoe UI, Helvetica, Arial, sans-serif; float: right; max-height: 140px; min-height: 140px; border: 1px solid #aaa; outline: 0px; max-width: 320px; min-width: 320px; padding: 10px; margin-top: 5px; }
#photosForm textarea:focus { border: 1px solid rgba(0,204,255,0.6); }
#photosSubmit { width: 80px !important; height: 30px; color: #fff; background-color: #aaa; float: right; margin-top: 10px; cursor: pointer; }
#photosSubmit:hover { background-color: rgba(0,204,255,0.6); border: 0px; }
#photosEventFS { float: right; border: 1px solid #aaa; }
#photosEventFS ul { list-style: none; border: 1px solid #aaa; background-color: #fff; }
#photosEventFS ul li { padding: 10px; }
#photosEventFS ul li:hover { background-color: rgba(0,204,255,0.6); }
.FSarrow { line-height: 25px; text-align: center; border-left: 1px solid #aaa; }
.ui-datepicker-header { background: rgba(0,205,255,0.6) !important; border: 1px solid #00a0ff !important; }

#av { height: 100%; margin-right: 20px; }
#av p { color: #666; font-size: 20px; text-align: justify; }
#av a { color: #666; }
#av a:hover { color: rgba(0,204,255,0.6); }
#av1Form { width: 540px; position: relative; margin: 0px auto; }
#av1Form td { height: 40px; vertical-align: top; }
#av1Form input { height: 25px; border: 1px solid #aaa; outline: 0px; width: 320px; padding: 0px 10px; float: right; }
#av1Form input:focus { border: 1px solid rgba(0,204,255,0.6); }
#av1Form textarea { font-family: Segoe UI, Helvetica, Arial, sans-serif; float: right; max-height: 140px; min-height: 140px; border: 1px solid #aaa; outline: 0px; max-width: 320px; min-width: 320px; padding: 10px; margin-top: 5px; }
#av1Form textarea:focus { border: 1px solid rgba(0,204,255,0.6); }
#av1Submit { width: 80px !important; height: 30px; color: #fff; background-color: #aaa; float: right; margin-top: 10px; cursor: pointer; }
#av1Submit:hover { background-color: rgba(0,204,255,0.6); border: 0px; }
#av2Form { width: 540px; position: relative; margin: 0px auto 200px; }
#av2Form td { height: 40px; vertical-align: top; }
#av2Form input { height: 25px; border: 1px solid #aaa; outline: 0px; width: 320px; padding: 0px 10px; float: right; }
#av2Form input:focus { border: 1px solid rgba(0,204,255,0.6); }
#av2Form textarea { font-family: Segoe UI, Helvetica, Arial, sans-serif; float: right; max-height: 140px; min-height: 140px; border: 1px solid #aaa; outline: 0px; max-width: 320px; min-width: 320px; padding: 10px; margin-top: 5px; }
#av2Form textarea:focus { border: 1px solid rgba(0,204,255,0.6); }
#av2Submit { width: 80px !important; height: 30px; color: #fff; background-color: #aaa; float: right; margin-top: 10px; cursor: pointer; }
#av2Submit:hover { background-color: rgba(0,204,255,0.6); border: 0px; }
.smallerTxt { font-size: 14px !important; }
#av2HelpFS { float: right; border: 1px solid #aaa; }
#av2HelpFS ul { list-style: none; border: 1px solid #aaa; background-color: #fff; }
#av2HelpFS ul li { padding: 10px; }
#av2HelpFS ul li:hover { background-color: rgba(0,204,255,0.6); }

.headTag { color: rgba(0,204,255, 0.6); font-size: 22px; display: inline; font-weight: 600; }
.headTag>.lsf { font-weight: 100; }
.headTag>.largeFont { font-size: 40px; }

/*  Animation CSS  */
.animated { -webkit-animation-fill-mode: both; -moz-animation-fill-mode: both; -ms-animation-fill-mode: both; -o-animation-fill-mode: both; animation-fill-mode: both; -webkit-animation-duration: 1s; -moz-animation-duration: 1s; -ms-animation-duration: 1s; -o-animation-duration: 1s; animation-duration: 1s; }
.animated.hinge { -webkit-animation-duration: 0.5s; -moz-animation-duration: 0.5s; -ms-animation-duration: 0.5s; -o-animation-duration: 0.5s; animation-duration: 0.5s; }

@-webkit-keyframes fadeInUp { 0% { opacity: 0; -webkit-transform: translateY(20px); } 100% { opacity: 1; -webkit-transform: translateY(0); } }
@-moz-keyframes fadeInUp { 0% { opacity: 0; -moz-transform: translateY(20px); } 100% { opacity: 1; -moz-transform: translateY(0); } }
@-o-keyframes fadeInUp { 0% { opacity: 0; -o-transform: translateY(20px); } 100% { opacity: 1; -o-transform: translateY(0); } }
@-ms-keyframes fadeInUp { 0% { opacity: 0; transform: translateY(20px); } 100% { opacity: 1; transform: translateY(0); } }
@keyframes fadeInUp { 0% { opacity: 0; transform: translateY(20px); } 100% { opacity: 1; transform: translateY(0); } }
.fadeInUp { -webkit-animation-name: fadeInUp; -moz-animation-name: fadeInUp; -o-animation-name: fadeInUp; -ms-animation-name: fadeInUp; animation-name: fadeInUp; }

@-webkit-keyframes fadeOutUp { 0% { opacity: 1; -webkit-transform: translateY(0); } 100% { opacity: 0; -webkit-transform: translateY(-20px); } }
@-moz-keyframes fadeOutUp { 0% { opacity: 1; -moz-transform: translateY(0); } 100% { opacity: 0; -moz-transform: translateY(-20px); } }
@-o-keyframes fadeOutUp { 0% { opacity: 1; -o-transform: translateY(0); } 100% { opacity: 0; -o-transform: translateY(-20px); } }
@-ms-keyframes fadeOutUp { 0% { opacity: 1; -o-transform: translateY(0); } 100% { opacity: 0; -o-transform: translateY(-20px); } }
@keyframes fadeOutUp { 0% { opacity: 1; transform: translateY(0); } 100% { opacity: 0; transform: translateY(-20px); } }
.fadeOutUp { -webkit-animation-name: fadeOutUp; -moz-animation-name: fadeOutUp; -o-animation-name: fadeOutUp; -ms-animation-name: fadeOutUp; animation-name: fadeOutUp; }


/* basic scrollbar styling */
/* vertical scrollbar */
.mCSB_container{
	width:auto;
	margin-right:30px;
	overflow:hidden;
}
.mCSB_container.mCS_no_scrollbar{
	margin-right:0;
}
.mCustomScrollBox .mCSB_scrollTools{
	width:16px;
	height:100%;
	top:0;
	right:0;
}
.mCSB_scrollTools .mCSB_draggerContainer{
	height:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.mCSB_scrollTools .mCSB_buttonUp+.mCSB_draggerContainer{
	padding-bottom:40px;
}
.mCSB_scrollTools .mCSB_draggerRail{
	width:4px;
	height:100%;
	margin:0 auto;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
.mCSB_scrollTools .mCSB_dragger{
	cursor:pointer;
	width:100%;
	height:30px;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	width:4px;
	height:100%;
	margin:0 auto;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	text-align:center;
}
.mCSB_scrollTools .mCSB_buttonUp,
.mCSB_scrollTools .mCSB_buttonDown{
	height:20px;
	overflow:hidden;
	margin:0 auto;
	cursor:pointer;
}
.mCSB_scrollTools .mCSB_buttonDown{
	bottom:0;
	margin-top:-40px;
}
/* horizontal scrollbar */
.mCSB_horizontal .mCSB_container{
	height:auto;
	margin-right:0;
	margin-bottom:30px;
	overflow:hidden;
}
.mCSB_horizontal .mCSB_container.mCS_no_scrollbar{
	margin-bottom:0;
}
.mCSB_horizontal.mCustomScrollBox .mCSB_scrollTools{
	width:100%;
	height:16px;
	top:auto;
	right:auto;
	bottom:0;
	left:0;
	overflow:hidden;
}
.mCSB_horizontal .mCSB_scrollTools .mCSB_draggerContainer{
	height:100%;
	width:auto;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	overflow:hidden;
}
.mCSB_horizontal .mCSB_scrollTools .mCSB_buttonLeft+.mCSB_draggerContainer{
	padding-bottom:0;
	padding-right:20px;
}
.mCSB_horizontal .mCSB_scrollTools .mCSB_draggerRail{
	width:100%;
	height:2px;
	margin:7px 0;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
.mCSB_horizontal .mCSB_scrollTools .mCSB_dragger{
	width:30px;
	height:100%;
}
.mCSB_horizontal .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	width:100%;
	height:4px;
	margin:6px auto;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
.mCSB_horizontal .mCSB_scrollTools .mCSB_buttonLeft,
.mCSB_horizontal .mCSB_scrollTools .mCSB_buttonRight{
	width:20px;
	height:100%;
	overflow:hidden;
	margin:0 auto;
	cursor:pointer;
	float:left;
}
.mCSB_horizontal .mCSB_scrollTools .mCSB_buttonRight{
	right:0;
	bottom:auto;
	margin-left:-40px;
	margin-top:-16px;
	float:right;
}

/* default scrollbar colors and backgrounds */
.mCustomScrollBox .mCSB_scrollTools{
	opacity:0.75;
}
.mCustomScrollBox:hover .mCSB_scrollTools{
	opacity:1;
}
.mCSB_scrollTools .mCSB_draggerRail{
	/*background:#000;  rgba fallback 
	background:rgba(0,0,0,0.4);*/
	
	background:#eee; /* rgba fallback */
	/*background:rgba(255,255,255,0.75);*/
	filter:"alpha(opacity=40)"; -ms-filter:"alpha(opacity=40)"; /* old ie */
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	/*background:#fff; /* rgba fallback 
	background:rgba(255,255,255,0.75);*/
	
	background:#000; /* rgba fallback */
	background:rgba(0,0,0,0.4);
	filter:"alpha(opacity=75)"; -ms-filter:"alpha(opacity=75)"; /* old ie */
}
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
	/*background:rgba(255,255,255,0.85);*/
	background: rgba(0, 204, 255, 1);
	filter:"alpha(opacity=85)"; -ms-filter:"alpha(opacity=85)"; /* old ie */
}
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
	/*background:rgba(255,255,255,0.9);*/
	background: rgba(0, 204, 255, 1);
	filter:"alpha(opacity=90)"; -ms-filter:"alpha(opacity=90)"; /* old ie */
}
.mCSB_scrollTools .mCSB_buttonUp,
.mCSB_scrollTools .mCSB_buttonDown,
.mCSB_scrollTools .mCSB_buttonLeft,
.mCSB_scrollTools .mCSB_buttonRight{
	background-image:url(mCSB_buttons.png);
	background-repeat:no-repeat;
	opacity:0.4;
	filter:"alpha(opacity=40)"; -ms-filter:"alpha(opacity=40)"; /* old ie */
}
.mCSB_scrollTools .mCSB_buttonUp{
	background-position:0 0;
	/* 
	sprites locations are 0 0/-16px 0/-32px 0/-48px 0 (light) and -80px 0/-96px 0/-112px 0/-128px 0 (dark) 
	*/
}
.mCSB_scrollTools .mCSB_buttonDown{
	background-position:0 -20px;
	/* 
	sprites locations are 0 -20px/-16px -20px/-32px -20px/-48px -20px (light) and -80px -20px/-96px -20px/-112px -20px/-128px -20px (dark) 
	*/
}
.mCSB_scrollTools .mCSB_buttonLeft{
	background-position:0 -40px;
	/* 
	sprites locations are 0 -40px/-20px -40px/-40px -40px/-60px -40px (light) and -80px -40px/-100px -40px/-120px -40px/-140px -40px (dark) 
	*/
}
.mCSB_scrollTools .mCSB_buttonRight{
	background-position:0 -56px;
	/* 
	sprites locations are 0 -56px/-20px -56px/-40px -56px/-60px -56px (light) and -80px -56px/-100px -56px/-120px -56px/-140px -56px (dark) 
	*/
}
.mCSB_scrollTools .mCSB_buttonUp:hover,
.mCSB_scrollTools .mCSB_buttonDown:hover,
.mCSB_scrollTools .mCSB_buttonLeft:hover,
.mCSB_scrollTools .mCSB_buttonRight:hover{
	opacity:0.75;
	filter:"alpha(opacity=75)"; -ms-filter:"alpha(opacity=75)"; /* old ie */
}
.mCSB_scrollTools .mCSB_buttonUp:active,
.mCSB_scrollTools .mCSB_buttonDown:active,
.mCSB_scrollTools .mCSB_buttonLeft:active,
.mCSB_scrollTools .mCSB_buttonRight:active{
	opacity:0.9;
	filter:"alpha(opacity=90)"; -ms-filter:"alpha(opacity=90)"; /* old ie */
}